Endpoint Vulnerability

Security patch #73764 available for PHP

Description

Crash while loading hostile phar archive

Affected Products

PHP

References

CVE-2016-10159,